/* Section One */
.section-one-work {
  height: 800px;
  width: 100%;
  background-image: url(/wp-content/themes/astra-child/images/Work/Asset1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-one-work>p {
 /* font-family: "Gilroy-Bold"; */
  font-size: 4vw;
  color: white;
  font-weight: 600;
}

@media (max-width:1024px) {
  .section-one-work {
    height: 600px;
  }
}

@media (max-width:768px) {
  .section-one-work {
    height: 600px;
  }
}

@media (max-width:480px) {
  .section-one-work {
    height: 600px;
    width: 100%;
  }

  .section-one-work>p {
    font-size: 40px;
    padding: 0 5vw;
  }
}

/* Section Two */
.section-two-work {
  height: 800px;
  width: 100%;
  background-image: url(/wp-content/themes/astra-child/images/Work/Asset2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-two-work>p {
  /* font-family: "Gilroy-Medium"; */
  font-size: 1rem;
  color: #1C1E19;
  padding: 4vw 25vw 0 25vw;
  text-align: center;
  margin: 0;
}

.section-two-work>p span {
 /* font-family: "Gilroy-Bold"; */
  font-size: 3rem;
  font-weight: 600;
}

@media (max-width:1440px) {

  .section-two-work>p {
    font-size: 1rem;
    padding: 4vw 25vw 0 25vw;
  }

  .section-two-work>p span {
    font-size: 3rem;
  }
}

@media (max-width:1024px) {
  .section-two-work {
    height: 600px;
  }

  .section-two-work>p {
    font-size: 0.8rem;
    padding: 4vw 25vw 0 25vw;
  }

  .section-two-work>p span {
    font-size: 2.5rem;
  }
}

@media (max-width:768px) {
  .section-two-work {
    height: 600px;
  }

  .section-two-work>p {
    font-size: 0.9rem;
    padding: 4vw 15vw 0 15vw;
  }

  .section-two-work>p span {
    font-size: 3rem;
  }
}

@media (max-width:480px) {
  .section-two-work {
    height: 700px;
  }

  .section-two-work>p {
    font-size: 0.9rem;
    padding: 3vw;
  }

  .section-two-work>p span {
    font-size: 3rem;
  }
}

/* Section Three */
.section-three-work {
  background-color: white;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 4vw;
}

.section-three-work>.container {
  display: flex;
  height: 100%;
  padding-left: 2.5vw;
}

.section-three-work>.container .col1 .box1 {
  height: 25vw;
  width: 25vw;
  background-color: #E20612;
  padding-top: 8vw;
  padding-left: 2.5vw;
}

.section-three-work>.container .col1 .box1 h1 {
 /* font-family: "Gilroy-Regular"; */ 
  font-size: 1.5vw;
  letter-spacing: 0.2vw;
  color: white;
  margin: 0;
}

.section-three-work>.container .col1 .box1 h2 {
  font-family: "Agenor";
  font-size: 3.5vw;
  letter-spacing: 0.1vw;
  color: white;
  margin: 0;
}

.section-three-work>.container .col1 p {
  /* font-family: "Gilroy-Medium"; */
  font-size: 1vw;
  width: 20vw;
  margin-top: 2vw;
  color: black;
}

.section-three-work>.container .col2>p {
  /*/* font-family: "Gilroy-Bold"; */
  font-size: 2vw;
  width: 25vw;
  padding: 0 0 0 2vw;
  color: #E5007F;
  font-weight: 600;
    margin: 0;
}

.section-three-work>.container .col2 .box2 {
  background-color: white;
  height: 30vw;
  width: 30vw;
  border: 0.2vw solid #F3A801;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  gap: 2vw;
  position: relative;
  right: 5vw;
  top: 1vw;
}

.section-three-work>.container .col2 .box2 .yellow {
  background-color: #F3A801;
  height: 24vw;
  width: 12vw;
  padding-top: 20vw;
  padding-left: 1vw;
}

.section-three-work>.container .col2 .box2 .yellow p {
  color: white;
  /* font-family: "Gilroy-Medium"; */
  font-size: 0.7vw;
  margin-top: 0.2vw;
  letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work>.container .col2 .box2 .red {
  background-color: #E20612;
  height: 24vw;
  width: 12vw;
  padding-top: 20vw;
  padding-left: 1vw;
}

.section-three-work>.container .col2 .box2 .red p {
  color: black;
  /* font-family: "Gilroy-Medium"; */
  font-size: 0.7vw;
  margin-top: 0.2vw;
  letter-spacing: 0.1vw;
  margin-bottom: 0;
}

@media (max-width:1024px) {
  .section-three-work {
    background-color: white;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 4vw 0;
  }

  .section-three-work>.container {
    display: flex;
    height: 100%;
    padding-left: 2.5vw;
  }

  .section-three-work>.container .col1 .box1 {
    height: 30vw;
    width: 30vw;
    background-color: #E20612;
    padding-top: 10vw;
    padding-left: 4vw;
  }

  .section-three-work>.container .col1 .box1 h1 {
   /* font-family: "Gilroy-Regular"; */
    font-size: 2vw;
    letter-spacing: 0.2vw;
    color: white;
  }

  .section-three-work>.container .col1 .box1 h2 {
    font-size: 4vw;
    letter-spacing: 0.1vw;
    color: white;
  }

  .section-three-work>.container .col1 p {
    /* font-family: "Gilroy-Medium"; */
    font-size: 1.2vw;
    width: 25vw;
    margin-top: 4vw;
    color: black;
    margin-bottom: 0;
  }

  .section-three-work>.container .col2>p {
   /* font-family: "Gilroy-Bold"; */
    font-size: 2.5vw;
    width: 30vw;
    padding: 0 0 0 4vw;
    color: #E5007F;
    font-weight: 600;
  }

  .section-three-work>.container .col2 .box2 {
    background-color: white;
    height: 35vw;
    width: 35vw;
    border: 0.2vw solid #F3A801;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 2vw;
    position: relative;
    right: 5vw;
    top: 1vw;
  }

  .section-three-work>.container .col2 .box2 .yellow {
    height: 30vw;
    width: 14vw;
    padding-top: 25vw;
    padding-left: 1.2vw;
  }

  .section-three-work>.container .col2 .box2 .yellow p {
    font-size: 0.9vw;
  }

  .section-three-work>.container .col2 .box2 .red {
    height: 30vw;
    width: 14vw;
    padding-top: 25vw;
    padding-left: 1.2vw;
  }

  .section-three-work>.container .col2 .box2 .red p {
    font-size: 0.9vw;
  }
}

@media (max-width:480px) {
  .section-three-work {
    padding: 8vw 0;
  }

  .section-three-work>.container {
    padding-left: 5vw;
  }

  .section-three-work>.container .col1 .box1 {
    height: 45vw;
    width: 45vw;
    padding-top: 13vw;
    padding-left: 4vw;
  }

  .section-three-work>.container .col1 .box1 h1 {
    font-size: 3.5vw;
    letter-spacing: 0.2vw;
  }

  .section-three-work>.container .col1 .box1 h2 {
    font-size: 7vw;
    letter-spacing: 0.2vw;
  }

  .section-three-work>.container .col1 p {
    font-size: 2vw;
    width: 40vw;
    margin-top: 3vw;
  }

  .section-three-work>.container .col2>p {
    font-size: 4vw;
    width: 45vw;
    padding: 0 0 0 4vw;
  }

  .section-three-work>.container .col2 .box2 {
    height: 50vw;
    width: 50vw;
    border: 0.6vw solid #F3A801;
    gap: 2vw;
  }

  .section-three-work>.container .col2 .box2 .yellow {
    height: 42vw;
    width: 20vw;
    padding-top: 34vw;
    padding-left: 1.5vw;
  }

  .section-three-work>.container .col2 .box2 .yellow p {
    font-size: 1.5vw;
  }

  .section-three-work>.container .col2 .box2 .red {
    height: 42vw;
    width: 20vw;
    padding-top: 34vw;
    padding-left: 1.5vw;
  }

  .section-three-work>.container .col2 .box2 .red p {
    font-size: 1.5vw;
  }
}

/* Section Four */
.section-four-work {
  height: 100%;
  width: 100%;
  background: linear-gradient(to bottom,
      white 0%,
      white 50%,
      #F3A801 50%,
      #F3A801 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 4vw;
}

.section-four-work>.container {
  display: flex;
}

.section-four-work>.container .col1 {
  flex: 1;
  color: white;
  width: 27.5vw;
  padding-top: 42%;
}

.section-four-work>.container .col1 .row1 {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.section-four-work>.container .col1 .row1 h1 span {
  /* font-family: "Gilroy-Medium"; */
}

.section-four-work>.container .col1 .row1 h1 {
  /* font-family: "Gilroy-Light"; */
  font-size: 2vw;
  margin-bottom: 20px;
}

.section-four-work>.container .col1 .row1 p {
 /* font-family: "Gilroy-Regular"; */
  font-size: 1.2vw;
    margin: 0;
}

.section-four-work>.container .col2 {
  flex: 1;
  width: 27.5vw;
}

.section-four-work>.container .col2 img {
  width: 100%;
  display: block;
}

@media (max-width:1024px) {

  .section-four-work>.container .col1 {
    width: 32.5vw;
  }

  .section-four-work>.container .col1 .row1 h1 {
    font-size: 2.5vw;
  }

  .section-four-work>.container .col1 .row1 p {
    font-size: 1.5vw;
  }

  .section-four-work>.container .col2 {
    width: 32.5vw;
  }
}

@media (max-width:480px) {
  .section-four-work {
    padding: 0;
  }

  .section-four-work>.container {
    flex-direction: column;
  }

  .section-four-work>.container .col1 {
    flex: none;
    width: 100%;
    flex-direction: row;
    color: black;
    padding: 0;
  }

  .section-four-work>.container .col1 .row1 {
    padding: 0 5vw;
  }

  .section-four-work>.container .col1 .row1 h1 {
    font-size: 6vw;
  }

  .section-four-work>.container .col1 .row1 p {
    font-size: 4vw;
  }

  .section-four-work>.container .col2 {
    flex: none;
    padding-top: 5vw;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .section-four-work>.container .col2 img {
    width: 70%;
  }
}

/* Section Five */
.section-five-work {
  height: 100%;
  width: 100%;
  background: linear-gradient(to bottom,
      #F3A801 0%,
      #F3A801 20%,
      white 20%,
      white 100%);
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-five-work>.container {
  height: 100%;
  width: 70%;
  background-color: white;
  padding: 60px;
}

.section-five-work>.container .row1 {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.section-five-work>.container .row1 img {
  width: calc((100% - 40px)/3);
  display: block;
}

.section-five-work>.container .row2 {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 60px;
  gap: 20px;
}

.section-five-work>.container .row2 .col1 {
  flex: 1;
}

.section-five-work>.container .row2 .col1 img {
  width: 100%;
  display: block;
}

.section-five-work>.container .row2 .col2 {
  flex: 1;
  display: flex;
  flex-direction: column;
  height: auto;
}

.section-five-work>.container .row2 .col2 .inr-row1 {
  flex: 1;
  display: flex;
  align-items: center;
  padding: 0 4vw;
}

.section-five-work>.container .row2 .col2 .inr-row1 p {
 /* font-family: "Gilroy-Bold"; */
  color: #E5007F;
  font-size: 32px;
  font-weight: 600;
  margin: 0;
}

.section-five-work>.container .row2 .col2 .inr-row2 {
  flex: 1;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.section-five-work>.container .row2 .col2 .inr-row2 img {
  width: calc((100% - 20px)/2);
  display: block;
}

.section-five-work>.container .row3 {
  flex: 1;
  display: flex;
  gap: 20px;
  margin-top: 20px;
}

.section-five-work>.container .row3 .col1 {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-five-work>.container .row3 .col1 p {
  /* font-family: "Gilroy-Medium"; */
  padding: 0 4vw;
  font-size: 18px;
  margin: 0;
}

.section-five-work>.container .row3 .col2 {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.section-five-work>.container .row3 .col2 img {
  width: calc((100% - 20px) / 2);
}

@media (max-width:1240px) {
  .section-five-work>.container {
    width: 90%;
  }
}

@media (max-width:768px) {
  .section-five-work>.container .row2 .col2 .inr-row1 p {
    font-size: 26px;
  }

  .section-five-work>.container .row3 .col1 p {
    font-size: 12px;
  }
}

@media (max-width:480px) {
  .section-five-work {
  height: 100%;
  width: 100%;
  background: linear-gradient(to bottom,
      #F3A801 0%,
      #F3A801 40%,
      white 40%,
      white 100%);
  display: flex;
  justify-content: center;
  align-items: center;
}

  .section-five-work>.container {
    padding: 20px;
  }

  .section-five-work>.container .row1 {
    flex-direction: column;
    gap: 20px;
  }

  .section-five-work>.container .row1 img {
    width: 100%;
  }

  .section-five-work>.container .row2 {
    flex-direction: column;
    margin-top: 20px;
    gap: 20px;
  }

  .section-five-work>.container .row2 .col2 .inr-row1 {
    padding: 0;
    margin-bottom: 20px;
  }

  .section-five-work>.container .row3 {
    flex-direction: column;
  }

  .section-five-work>.container .row3 .col1 p {
    padding: 0;
  }
}

/* Section Six */
.section-six-work {
  height: 100%;
  width: 100%;
  background-color: #E20612;
  color: white;
  /* font-family: "Gilroy-Black"; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  padding: 5vh 15vw;
  font-weight: 900;
}

.section-six-work>div h1 {
  font-size: 10vw;
  margin: 0;
}

.section-six-work>div p {
 /* font-family: "Gilroy-Bold"; */
  font-size: 2vw;
  font-weight: 600;
  margin: 0;
}

@media (max-width: 480px) {
  .section-six-work {
    flex-direction: column;
    padding: 10vw 0vw;

  }

  .section-six-work>div h1 {
    font-size: 30vw;
  }

  .section-six-work>div p {
    font-size: 5vw;
  }
}


/* Section Seven */
.section-seven-work {
  width: 100%;
  height: 100%;
  background-color: black;
  background:
    url(/wp-content/themes/astra-child/images/Work/Asset3.jpg),
    linear-gradient(to bottom, white 100%);
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30vw;
}

.section-seven-work>.container {
  height: 100%;
  width: 70%;
  background-color: white;
  padding: 60px;
  position: relative;
  top: 30vw;
}

.section-seven-work>.container .row1 {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.section-seven-work>.container .row1 img {
  width: calc((100% - 30px)/2);
}

.section-seven-work>.container .row2 {
  text-align: center;
  padding: 50px;
}

.section-seven-work>.container .row2 p {
  /* font-family: "Gilroy-Medium"; */
  color: black;
  font-size: 18px;
  margin: 0;
}

.section-seven-work>.container .row3 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.section-seven-work>.container .row3 div {
  height: 600px;
  width: calc((100% - 60px) / 3);
  background-color: gray;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-seven-work>.container .row3 div h1 {
  /* font-family: "Gilroy-Medium"; */
  font-size: 3vw;
}

.section-seven-work>.container .row4 {
  text-align: center;
  padding: 50px 50px 0 50px;
}

.section-seven-work>.container .row4 p {
  /* font-family: "Gilroy-Medium"; */
  color: #E5007F;
  font-size: 18px;
  margin: 0;
}

@media (max-width: 1440px) {
  .section-seven-work>.container .row3 div {
    height: 550px;
  }
}

@media (max-width: 1240px) {
  .section-seven-work>.container {
    width: 90%;
  }

  .section-seven-work>.container .row3 div {
    height: 450px;
  }
}

@media (max-width: 768px) {
  .section-seven-work>.container {
    width: 90%;
  }

  .section-seven-work>.container .row3 div {
    height: 400px;
  }
}

@media (max-width: 480px) {
  .section-seven-work {
    width: 100%;
    height: 100%;
    background-color: black;
    background:
      url(/assets/Work/Asset3.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30vw;
  }

  .section-seven-work>.container {
    width: 90%;
    padding: 20px;
    top: 30vw;
  }

  .section-seven-work>.container .row1 {
    flex-direction: column;
    gap: 20px;
  }

  .section-seven-work>.container .row1 img {
    width: 100%;
  }

  .section-seven-work>.container .row2 {
    text-align: center;
    padding: 40px 0;
  }

  .section-seven-work>.container .row3 {
    flex-direction: column;
    gap: 20px;
  }

  .section-seven-work>.container .row3 div {
    height: 500px;
    width: 100%;
  }

  .section-seven-work>.container .row3 div h1 {
    font-size: 5vw;
  }

  .section-seven-work>.container .row4 {
    text-align: center;
    padding: 40px 0 20px 0;
  }

  .section-seven-work>.container .row4 p {
    /* font-family: "Gilroy-Medium"; */
    color: #E5007F;
    font-size: 18px;
  }

}

/* Section Eight */
.section-eight-work {
  height: 100%;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.section-eight-work>.double-img {
  width: 20%;
  display: flex;
  flex-direction: column;
}

.section-eight-work>.double-img img {
  height: 100%;
  width: 100%;
  display: block;
}

.section-eight-work>.single-img {
  width: 20%;
}

.section-eight-work>.single-img img {
  height: 100%;
  width: 100%;
  display: block;
}

.section-eight-work>.single-img-big {
  width: 40%;
}

.section-eight-work>.single-img-big img {
  width: 100%;
  height: 100%;
  display: block;
}

@media (max-width:480px) {

  .section-eight-work>.double-img {
    width: 50vw;
  }

  .section-eight-work>.single-img {
    width: 50vw;
  }

  .section-eight-work>.single-img-big {
    width: 50vw;
  }
}